.woocommerce-account {
  background: #F0F3F5 !important; 
}
.product-inner{
	position: relative;
}
.product-inner .icon-diamond {
	color: #fff !important;
	width: 30px;
	height: 30px;
	display: flex;
	justify-content: center;
	align-items: center;
	z-index: 999;
	border-radius: 50%;
	background: var(--mf-background-primary-color);
	position: absolute;
	right: 0;
	top:0;
}

.loading{
	position: fixed;
	display: none;
	width: 100%;
	height: 100%;
	top:0;
	left: 0;
	background: rgba(0,0,0,0.5);
}
.loading.in{
	display: flex;
	z-index: 99999;
}
.table-m {
	width: 100%;
}
.pagination {
	list-style: none;
	display: flex;
	padding-left: 0;
}
.pagination li a{
	display: inline-block; 
	width: 30px;
	text-align: center;
	line-height: 30px;
	color:#000;
	background: red;
	border-radius: 4px;
	margin-right: 2px;
	    background: #dddddd;
}
.pagination .active a {
	    background: var(--mf-background-primary-color);
	    color:#fff;

}
.badge  {
	font-size: 12px;
	border-radius: 4px;
	/*background: red;*/
	display: inline-block;
	text-align: center;
	min-width: 90px;
	padding: 4px 10px;
}
.badge.bg-success{
	background: #0d693c;
	    color: #fff;
}
.badge.bg-primary{
	background: #2196f3;
	    color: #fff;
}

.badge.bg-danger{
	background: red;
	    color: #fff;
}
.text-danger {
	color:red;
}
.text-success {
	color: #0d693c;
}

.d-flex{
		display: flex;

	}
	.align-items-center {
		align-items: center;
	}
	.justify-content-center {
		justify-content: center;
	}
	.box-m
	{
		/*display: flex;*/
		justify-content: center;
		align-items: center;
		/*background: red;*/
		border-radius: 10px;
		padding: 10px 0;
		background: #0d693c30;
		border: 2px dashed #0d693c;
	}
	.box-m .icon-m{
		font-size: 40px;
		margin-right: 5px;
	}
	.count-number{
		font-size: 30px;
	}
	.box-m h6{
		margin: 15px 0 0 0 ;
	}
	.mb-2{margin-bottom: 15px;}
  .justify-space-between{
    justify-content: space-between;
  }
  .row-m {
    display: flex;
    
    flex-wrap: wrap;
  }
  .row-m .col-3 {
    width: 32%;
    margin-bottom: 5px;
  }
   .row-m .col-6{
    width: 50%;

   }

  #date_range {
    width: 100%;
  }
  .dashboard-filter{
    height: 40px;
    line-height: 40px;
    margin-bottom: 10px;
  }
 .input-item{
 	margin-bottom: 10px;
 }
 .form-control{
 	width: 100%;
 	padding-left: 10px;
 	line-height: 40px;

 	border:1px solid #ddd;
 	border-radius: 4px;
 }
 input.form-control{
 	height: 40px;
 }
 .btn-fix{
 	height: 40px !important; 
 	line-height: 40px !important;
 }
 .hidden-m {
 	display: none;
 }
 .fz-14{
 	font-size: 14px;
 }
 .position-absolute{
 	position: absolute;
 }
 .icon-m {
 	margin-left: 10px;
 }

   .panel {
    box-shadow: 0px 2px 10px 0 rgba(0, 0, 0, 0.05);
    -moz-box-shadow: 0px 2px 10px 0 rgba(0, 0, 0, 0.05);
    -webkit-box-shadow: 0px 2px 10px 0 rgba(0, 0, 0, 0.05);
    -ms-box-shadow: 0px 2px 10px 0 rgba(0, 0, 0, 0.05);
    transition: all ease 0.5s;
    -moz-transition: all ease 0.5s;
    -webkit-transition: all ease 0.5s;
    -ms-transition: all ease 0.5s;
    margin-bottom: 15px;
    border-radius: 0px;
    position: relative;
    border: 0;
    display: inline-block;
    width: 100%
  }
  .panel:hover {
    box-shadow: 0px 5px 18px 0 rgba(0, 0, 0, 0.15);
    -moz-box-shadow: 0px 5px 18px 0 rgba(0, 0, 0, 0.15);
    -webkit-box-shadow: 0px 5px 18px 0 rgba(0, 0, 0, 0.15);
    -ms-box-shadow: 0px 5px 18px 0 rgba(0, 0, 0, 0.15);
  }
  .panel-heading, .panel {
    border-radius: 0;
  }
  .panel-heading {
    line-height: 40px;
    font-size: 18px;
  }
  .panel-heading > i {
    margin-right: 10px
  }
  .panel-footer {
    padding: 10px 15px;
    background-color: #ffffff;
    border-top: 1px solid #eef2f4;
    border-bottom-right-radius: 0;
    border-bottom-left-radius: 0;
    color: #607d8b
  }
  .panel-default>.panel-heading {
    color: #607D8B;
    background-color: #ffffff;
    font-weight: 400;
    font-size: 15px;
    border-radius: 0;
    border-color: #e1eaef;
  }
  .blockspanel .panel {
    min-height: 430px
  }
  .blockspanel .panel img {
    max-height: 250px
  }
  .panel-danger>.panel-heading {
    background-color: #fff3f3;
  }
  .panel-group .panel {
    margin-bottom: 15px;
    border-radius: 0;
  }
  .panel-title {
    font-weight: 400;
    line-height: 40px
  }
  .panel-title a {
    width: 100%;
    display: block
  }
  .panel-title a span.fa-angle-down {
    width: 40px;
    height: 40px;
    line-height: 40px;
    text-align: center;
    vertical-align: middle;
    transform: rotate(180deg);
    -moz-transform: rotate(180deg);
    -webkit-transform: rotate(180deg);
    -ms-transform: rotate(180deg);
  }
  .icon {
    margin-right: 10px
  }
  .panel-title a.collapsed span.fa {
    transform: rotate(0deg);
    -moz-transform: rotate(0deg);
    -webkit-transform: rotate(0deg);
    -ms-transform: rotate(0deg);
  }
  .btn-primary, .tooltip-inner, .progress-bar-info, .panel-blue, .panel-primary>.panel-heading, .sidebar ul li a.active:before, .pagination>.active>a, .pagination>.active>a:focus, .pagination>.active>a:hover, .pagination>.active>span, .pagination>.active>span:focus, .pagination>.active>span:hover, .pagination>li>a:focus, .pagination>li>a:hover, .pagination>li>span:focus, .pagination>li>span:hover, .fc-toolbar, .fc th, .badge.blue, .alert-info, .nav-pills>li.active>a, .nav-pills>li.active>a:focus, .nav-pills>li.active>a:hover, .fc-event.event_blue {
  color: #ffffff;
  background-color: #03A9F4
}
.progress-bar-success, .status.active, .panel-green, .panel-green > .panel-heading, .btn-success, .fc-event, .badge.green, .event_green {
    color: white;
    background-color: #8BC34A;
}
.progress-bar-warning, .panel-yellow, .status.pending, .panel-yellow > .panel-heading, .btn-warning, .fc-unthemed .fc-today, .badge.yellow, .event_yellow {
    color: white;
    background-color: #FFC107;
}
.progress-bar-danger, .panel-red, .status.inactive, .panel-red > .panel-heading, .btn-danger, .badge.red, .event_red {
    color: white;
    background-color: #F44336;
}
.huge {
    font-size: 34px;
    font-weight: 300;
    margin-top: 10px;
}
.panel-heading, .panel {
    border-radius: 0;
}
.panel-heading {
    padding: 10px 15px;
    border-bottom: 1px solid transparent;
    border-top-left-radius: 3px;
    border-top-right-radius: 3px;
}
.panel:hover {
    box-shadow: 0px 5px 18px 0 rgb(0 0 0 / 15%);
    -moz-box-shadow: 0px 5px 18px 0 rgba(0, 0, 0, 0.15);
    -webkit-box-shadow: 0px 5px 18px 0 rgb(0 0 0 / 15%);
    -ms-box-shadow: 0px 5px 18px 0 rgba(0, 0, 0, 0.15);
}

.d-flex{
		display: flex;

	}
	.align-items-center {
		align-items: center;
	}
	.justify-content-center {
		justify-content: center;
	}
	.box-m
	{
		/*display: flex;*/
		justify-content: center;
		align-items: center;
		/*background: red;*/
		border-radius: 10px;
		padding: 10px 0;
		background: #0d693c30;
		border: 2px dashed #0d693c;
	}
	.box-m .icon-m{
		font-size: 40px;
		margin-right: 5px;
	}
	.count-number{
		font-size: 30px;
	}
	.box-m h6{
		margin: 15px 0 0 0 ;
	}
	.mb-2{margin-bottom: 15px;}
  .justify-space-between{
    justify-content: space-between;
  }
  .row-m {
    display: flex;
    
    flex-wrap: wrap;
  }
  .row-m .col-1-4 {

  }
  .row-m .col-4-m {
    width: 24.2%;
    margin-bottom: 5px;
  }
  .table-m{
    border:0;
    width: 100%;
    margin:0; 
  }
  .table-m>tbody>tr>td, .table-m>tbody>tr>th, .table-m>tfoot>tr>td, .table-m>tfoot>tr>th, .table-m>thead>tr>td, .table-m>thead>tr>th {
      padding: 5px 15px;
      line-height: 20px;
      vertical-align: top;
      border-width: 0;
      border-top: 1px solid #e1eaef;
      font-size: 12px;
      background: #fff;
      position: relative;
      transition: 1s all ease;
  }

  .table-m thead tr th, .table-m tbody tr td {
    padding: 10px;
    line-height: 30px;
  }
  .table-m tr th {
      font-weight: 500;
      text-transform: uppercase;
      color: #607d8b;
  }
  
  #date_range {
    width: 100%;
  }
  .dashboard-filter{
    height: 40px !important;
    line-height: 40px !important;
    margin-bottom: 10px;
  }
  .h-40 {
    height: 40px !important;
    line-height: 40px !important;
  }
  .panel-heading{
    font-size: 16px;
  }
  .panel-primary>.panel-heading {
      color: #fff;
      background-color: #03A9F4;
      /*border-color: #337ab7;*/
  }

.panel-success>.panel-heading {
      color: #fff;
      background-color: #8BC34A;
      /*border-color: #337ab7;*/
  }
.pa-md{
  padding: 15px; 
}
 .text-center{
  text-align: center;
 }
 .url-affiliate {
  max-width: 600px;
 }
 .create-affiliate-btn {
  margin-top: 10px;
 }
.btn-m {
  display: inline-block;
  outline: 0;
  padding: 6px 10px;
  border:0;
  /*border-radius: 4px;*/
}
.btn-m-success {
  color: #fff;
  background-color: #8BC34A;
}
.form-control {
    width: 100%;
    padding-left: 10px;
    line-height: 40px;
    border: 1px solid #ddd;
    border-radius: 4px;
    border: 1px solid #d9d9d9;
    background: #fff;
    padding: 10px;
}
.bg-white {
  background: #fff;
}
.wrap-all-aff {
    /*padding: 15px;*/
    background: #ffff;
}
#nav-aff{
  border-bottom:1px solid #ddd;
    display: flex;
    /*justify-content: space-between;*/
    list-style: none;
    padding: 15px;
    margin: 0 0 5px 0;
  }
  #nav-aff a {
    display: inline-block;
        padding: 4px 6px;
        margin-right: 5px;
    font-size: 13px;
    background: #ddd;
    color:#000;
    text-decoration: none;

  }
  #nav-aff a.active{
    
    background: #03a9f4;
    color:#fff;
    
  }
  #content-aff{
    padding: 15px;
  }
  .wrap-dashboard-filter {
    position: relative;
    margin-bottom: 10px;
  }
  .dashboard-filter {
    color:#666;
    position: absolute;
    top:1px;
    right: 10px;
    cursor: pointer;
    /*float: right;*/
  }
  .col-12-m {
    width: 100%;
  }

  .badge-m {
    font-size: 12px;
    border-radius: 4px;
    /* background: red; */
    display: inline-block;
    text-align: center;
    min-width: 110px;
    padding: 1px 10px;
    border-radius: 20px;
}
.badge-m.bg-success {
  color: white;
      background-color: #8BC34A;
}
.badge-m.bg-primary {
  color: white;

  background: #03A9F4; 
}
.badge-m.bg-yellow {
  color: white;

  background: yellow; 
}
.badge-m.bg-danger {
  color: white;

  background: red; 
}
.col-6-m {
  width: 50%;
}
.text-right  {
  text-align: right;
}
.col-full {
    max-width: 75.498938em;
    margin-left: auto;
    margin-right: auto;
    padding: 0 2.617924em;
    box-sizing: content-box;
}